
.text {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: black;
}
.text2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: black;
}
.text3 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: Black;
}

.text4 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        color: Black;
}

.text5 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
        color: #ffffff;
}



a {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-style: normal;
        font-weight: bold;
        color :#000000;
        text-decoration: underline;
}
a:hover {
        text-decoration: underline;
           font-size: 10px;
        color :#C0C0FF;
        font-weight: bold;
}
a:visited {
        color : #909090;
        font-style: italic;
        font-weight: bold;
}